<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="co-58">Co-58</h1>
<p>Element: Cobalt (Z = 27); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘j4t1’, ‘b80’, ‘j311’, ‘b71’, ‘j4t0’, ‘j32’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.32675e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.29577e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.28365e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.33602e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.32729e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.32627e+01 +/- 0.0 %</p>
<p>j32 time: 10.9; Collisions: 1.35820e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.35840e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 24.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 90.5 %</p>
<p>j33: rms = 689.6 %</p>
<p>b80: rms = 1683.7 %</p>
<p>j311: rms = 2927.7 %</p>
<p>j32: rms = 2935.6 %</p>
<p>b71: rms = 5069.0 %</p>
</body>
</html>
